report_activity_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['Statistic'] }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'read', subject: 'statistic' }],
      }

education_quotas_page:
  action: 'display'
  conditions:
    - {
        function: organizationHasAnyModule,
        parameters: ['PedagogicsAdministation'],
      }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'read', subject: 'educationstudent' }],
      }

fede_stats_page:
  action: 'display'
  conditions:
    - {
        function: organizationHasAnyModule,
        parameters: ['StatisticFederation'],
      }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'read', subject: 'statistic' }],
      }

structure_stats_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['StatisticStructure'] }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'read', subject: 'statistic' }],
      }
